RSS   Vulnerabilities for 'J2store'   RSS

2015-08-18
 
CVE-2015-6513

 

 
Multiple SQL injection vulnerabilities in the J2Store (com_j2store) extension before 3.1.7 for Joomla! allow remote attackers to execute arbitrary SQL commands via the (1) sortby or (2) manufacturer_ids[] parameter to index.php.

 


Copyright 2019, cxsecurity.com

 

Back to Top